<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort() + path+"/";
    request.setAttribute("contextPath", basePath);
%>
<!-- 系统默认启动后访问地址 -->
<!DOCTYPE html>
<html lang="en">
<head>
    <base href="<%=basePath%>">
    <meta charset="UTF-8">
    <script type="text/javascript" src="${contextPath }res/js/jquery.min.js"></script>
    <script type="text/javascript">
        $(function(){
            window.location.href = '${contextPath}web/mgmUserCtl/index.cs';
        });
    </script>
</head>